## trac-includemacro 3.0.0~r12030

=== debian/changelog ===
trac-includemacro (3.0.0~r12030-1) unstable; urgency=low

  * Initial upload into debian (Closes: #692084)

 -- Ross Glover <ross@mayfirst.org>  Thu, 01 Nov 2012 23:20:11 -0400
  
