=== debian/control ===
Source: trac-includemacro
Section: web
Priority: extra
Maintainer: Ross Glover <ross@mayfirst.org>
Build-Depends:
 debhelper (>= 8),
 python (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.3
Homepage: https://trac-hacks.org/wiki/IncludeMacro
Vcs-Git: git://lair.fifthhorseman.net/~rossg/trac-includemacro

Package: trac-includemacro
Architecture: all
Depends: ${shlibs:Depends},
 ${python:Depends},
 ${misc:Depends},
 trac (>= 0.11.6)
Provides: ${python:Provides}
Description: Include external resources in a Trac wiki page
 This Trac macro allows for the inclusion (embedding) of various
 sources into wiki pages.
